uuid: 9e14e2a9-14f1-4447-8d14-6424f4bc5f7f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.video2
id: commerce_product_variation.disposal.video2
field_name: video2
entity_type: commerce_product_variation
bundle: disposal
label: 'Video 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
